Subject: [NEXTEL-1] Re: Nextel . . .

From: Marcel <[email-masked]>
Date: Thu, 14 Nov 2002 14:48:33 -0500

Yes,  I have heard.  There has been extensive
debates on the issue here. Nextel has looked
at various spectrum in that range (1.9-2.2 Ghz).
If Nextel acquires this spectrum for $1B it will
raise the companies worth by at least $5 Billion
according to Goldman Sachs.

This spectrum will be used as equity to complete
the companies acquisition of additional 800mhz
private wireless frequencies, according to people at
Nextel.

Nextel has penetrated various Private & Public organizations
with the promise of CA$H. Many of those who once
protected spectrum are now on the other side
of the fence. And then some are playing
both sides of the fence.

"******, ******" wrote:

> Greetings Marcel,
>
>  I don't know if this has been posted yet . . . but it would appear that
> our "friends" at Nextel are already planning on utilizing some of the 2 GHz.
> spectrum they have been after in the White Paper . . . see the msg below
> which I received from a broadcast freq coordination group I participate in.
>
> I need to protect the author - you can share the msg - it would be
> interesting to see what folks out there know . . .
>
> I can furnish more background if you need it . . .
>
> Has anyone heard from Nextel, asking about BAS 2 GHz.
> equipment inventory (much like ICO did) apparently in the
> expectation that they might be able to displace BAS from
> some part of 1990-2025 MHz.?  Our Washington DOE
> heard from a fellow named Sam Wetsel and apparently
> they've been calling in L.A. also.
>
> BAS = Broadcast Auxiliary Spectrum - the 2 GHz. spectrum used to relay news
> reports from the field
>
> "******, ******"
> Director of Engineering
> W******** TV
> Chicago

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Share the magic of Harry Potter with Yahoo! Messenger
http://us.click.yahoo.com/4Q_cgB/JmBFAA/46VHAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/